@font-face {
  font-family: 'Atyp Kido TRIAL';
  src: url('../fonts/AtypKidoTRIAL-Regular.woff2') format('woff2'),
      url('../fonts/AtypKidoTRIAL-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Atyp Display TRIAL';
  src: url('../fonts/AtypDisplayTRIAL-Medium.woff2') format('woff2'),
      url('../fonts/AtypDisplayTRIAL-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

*{
  box-sizing: border-box;
}

body{
  font-family: 'Atyp Display TRIAL';
  background:  #F5EEE8;
}


.bottom-text{
  color:  #000;
  font-size: 60px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -3px;
  text-align: center;
}

.main .container{
  padding: 0 20px;
}

.main .flex{
  padding: 50px 0 60px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  row-gap: 57px;
}

.logo img{
  height: 70px;
}

.demo{
  display: flex;
  color: #000;
font-size: 180px;
font-weight: 400;
line-height: 80%;
letter-spacing: -9px;
display: flex;
align-items: center;
column-gap: 40px;
}

@media screen and (max-width: 1500px) {
  .demo{
    font-size: 120px;
  }
}
@media screen and (max-width: 992px) {
.demo{
  flex-direction: column;
  row-gap: 30px;
  letter-spacing: -2px;
}
.bottom-text{
  font-size: 40px;
}
}

@media screen and (max-width: 768px) {
.main .flex{
  padding: 16px 0 24px;
}
.logo img{
  height: 49px;
}
.bottom-text{
  font-size: 28px;
  line-height: 150%;
  letter-spacing: -1.4px;
}
.demo{
  font-size: 104px;
  flex-direction: column;
  row-gap: 12px;
  line-height:  113.462%;
  letter-spacing: -5.2px;
}
}